/*Card*/
.example-card {
    max-width: 400px;
  }

.example-header-image {
    background-size: cover;
  }

.search-hero {
    max-width: 500px;
    padding-bottom: 50px;
    margin:auto;
  }

.container-filter {
    padding-top: 50px;
    padding-bottom: 10px;
    color: #405065;
  }

.form-control {
    box-shadow: 0 10px 40px 0 rgb(255, 255, 255);
  }

.form-control::placeholder  {
    font-family: FontAwesome;
  }


/*Toogle buttons*/

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.slider-moveup{
  bottom: 10px;
}

.slider-movedown{
  top: 10px;
}

.map-fixed{
  z-index:95;
  width: 100px;
  height: 50px;
  margin-top: 0px; /* altura que está do topo */
  top: 130px; /* altura que vai parar antes do topo */
  margin-bottom: 100px;
  position: sticky;
  bottom: 700px;
  margin-bottom: 500px;
}

.map-toogle{
  height: 50px;
  background-color: rgb(255, 255, 255);
  z-index:99;
  margin-top: 0px; /* altura que está do topo */
  top: 68px; /* altura que vai parar antes do topo */
  position: sticky;
  margin: 0;
  padding: 0px;
  width: 100%;
}

.container-map{
  background-color: rgb(255, 255, 255);
}
